;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Skrivardrivrutin
NAME_PRODUCT_SFS=Scannerdrivrutin
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ-skrivardrivrutin
NAME_PRODUCT_XPS=XPS-skrivardrivrutin
NAME_READMESHORTCUT=Viktigt
NAME_READMESHORTCUT_XPS=Viktigt XPS
NAME_IJMONITOR=Överv. av Canon IJ-bakgr.utskr
NAME_UNINSTALLERSHORTCUT=Avinstallera
NAME_UNINSTALLERSHORTCUT_SFP=Skrivardrivrutin - Avinstallera
NAME_UNINSTALLERSHORTCUT_SFS=Scannerdrivrutin - Avinstallera
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers - Avinstallera
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS-drivrutin
NAME_XPSPREVIEWERSHORTCUT=Visa utskriftshistorik över XPS
STR_INSTALL_SCANDRIVER=Registrerar scannerdrivrutinen...
STR_INSTALL_NETWORK_UTILITY=Registrerar nätverksverktyg...
STR_IX1_USB_RAD=Använd &USB-porten för skrivaren
STR_IX1_USB_MSG=Välj det här alternativet för att använda skrivaren via USB.
STR_IX2_NET_RAD=Använd skrivaren i &nätverk
STR_IX2_NET_MSG=Välj det här alternativet om du vill använda skrivaren i nätverket.
STR_IX3_NETWL_RAD=Använd skrivaren med trådlös &LAN-anslutning
STR_IX3_NETWL_MSG=Välj det här alternativet för att använda skrivaren med trådlös LAN-anslutning.
STR_IX4_NETWD_RAD=Använd skrivaren med &LAN-anslutning med kabel
STR_IX4_NETWD_MSG=Välj det här alternativet för att använda skrivaren med LAN-anslutning med kabel.
